Botan 2.13.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces | Functions
clmul_cpu.cpp File Reference
`#include <botan/internal/clmul_cpu.h>`
`#include <botan/internal/simd_32.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Functions
void | Botan::gcm_clmul_precompute (const uint8_t H_bytes[16], uint64_t H_pow[4 *2])
void | Botan::gcm_multiply_clmul (uint8_t x[16], const uint64_t H_pow[8], const uint8_t input[], size_t blocks)